=== debian/control ===
Source: ros-rolling-rosbag2-performance-benchmarking-msgs
Section: misc
Priority: optional
Maintainer: ROS Tooling Working Group <ros-tooling@googlegroups.com>
Build-Depends: debhelper (>= 9.0.0), ros-rolling-ament-cmake, ros-rolling-ament-cmake-gtest <!nocheck>, ros-rolling-ament-lint-auto <!nocheck>, ros-rolling-ament-lint-common <!nocheck>, ros-rolling-rosidl-cmake <!nocheck>, ros-rolling-rosidl-default-generators, ros-rolling-rosidl-typesupport-cpp <!nocheck>, ros-rolling-ros-workspace, ros-rolling-rosidl-typesupport-fastrtps-c, ros-rolling-rosidl-typesupport-fastrtps-cpp
Homepage: 
Standards-Version: 3.9.2

Package: ros-rolling-rosbag2-performance-benchmarking-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-rolling-rosidl-default-runtime, ros-rolling-ros-workspace
Description: A package containing rosbag2 performance benchmarking specific messages.
